.u-section-1 .u-sheet-1 {
  min-height: 1568px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 29px auto 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #ffd700;
  margin: 27px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 46px auto 0;
}

.u-section-1 .u-image-1 {
  width: 139px;
  height: 139px;
  margin: 73px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  --text-color-var: #ffffff;
  margin: 46px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --text-color-var: #0083ff;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --text-color-var: #0083ff;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 139px;
  height: 139px;
  margin: 80px 458px 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 61px auto 60px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  --text-color-var: #0083ff;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1516px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 69px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    width: 75px;
    height: 75px;
    margin-top: 27px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 75px;
    height: 75px;
    margin-top: 45px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }
}